> For the complete documentation index, see [llms.txt](https://docs.nansen.ai/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.nansen.ai/api/smart-money.md).

# Smart Money

### Overview

Smart Money endpoints provide insights into the trading and holding activity of sophisticated market participants, including institutional funds and historically profitable traders.

### Endpoints

| Endpoint            | Path                                      | Description                             |
| ------------------- | ----------------------------------------- | --------------------------------------- |
| Netflow             | `/api/v1/smart-money/netflow`             | Net capital flows (inflows vs outflows) |
| DEX Trades          | `/api/v1/smart-money/dex-trades`          | Real-time DEX trading activity          |
| Perp Trades         | `/api/v1/smart-money/perp-trades`         | Perpetual trading on Hyperliquid        |
| DCAs                | `/api/v1/smart-money/dcas`                | DCA strategies on Jupiter               |
| Holdings            | `/api/v1/smart-money/holdings`            | Aggregated token balances               |
| Historical Holdings | `/api/v1/smart-money/historical-holdings` | Historical balance snapshots            |

### Supported Chains

Smart Money endpoints support these chains:

| Chain     | Value       |
| --------- | ----------- |
| Ethereum  | `ethereum`  |
| Solana    | `solana`    |
| Base      | `base`      |
| BNB Chain | `bnb`       |
| Arbitrum  | `arbitrum`  |
| Polygon   | `polygon`   |
| Optimism  | `optimism`  |
| Avalanche | `avalanche` |
| Linea     | `linea`     |
| Scroll    | `scroll`    |
| zkSync    | `zksync`    |
| Mantle    | `mantle`    |
| Ronin     | `ronin`     |
| Sei       | `sei`       |
| Plasma    | `plasma`    |
| Sonic     | `sonic`     |
| Unichain  | `unichain`  |
| Monad     | `monad`     |
| HyperEVM  | `hyperevm`  |
| IOTA EVM  | `iotaevm`   |

### Smart Money Labels

Filter by these smart money labels:

| Label                   | Description                     |
| ----------------------- | ------------------------------- |
| `Fund`                  | Institutional investment funds  |
| `Smart Trader`          | Historically profitable traders |
| `30D Smart Trader`      | Top performers (30-day window)  |
| `90D Smart Trader`      | Top performers (90-day window)  |
| `180D Smart Trader`     | Top performers (180-day window) |
| `Smart HL Perps Trader` | Profitable Hyperliquid traders  |

### Common Request Pattern

```json
{
  "chains": ["ethereum", "solana"],
  "filters": {
    "include_smart_money_labels": ["Fund", "Smart Trader"],
    "value_usd": {"min": 10000}
  },
  "pagination": {
    "page": 1,
    "per_page": 100
  },
  "order_by": [
    {"field": "value_usd", "direction": "DESC"}
  ]
}
```

### Next:

{% content-ref url="/pages/aVsWbKbTgy8fbMcKoWq7" %}
[Netflows](/api/smart-money/netflows.md)
{% endcontent-ref %}

{% content-ref url="/pages/1qo1HJEaDto58QBB7JoO" %}
[Holdings](/api/smart-money/holdings.md)
{% endcontent-ref %}

{% content-ref url="/pages/rYsYbf9uGhNH2iFjvXis" %}
[Historical Holdings](/api/smart-money/historical-holdings.md)
{% endcontent-ref %}

{% content-ref url="/pages/LA9mTsMicCD9eBuSA30f" %}
[DEX Trades](/api/smart-money/dex-trades.md)
{% endcontent-ref %}

{% content-ref url="/pages/SykFfCZRUpWS1ASo0fzF" %}
[Perp Trades](/api/smart-money/perp-trades.md)
{% endcontent-ref %}

{% content-ref url="/pages/ehDRbgk7yGFsGOVdRagI" %}
[Jupiter DCAs](/api/smart-money/jupiter-dcas.md)
{% endcontent-ref %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.nansen.ai/api/smart-money.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
